/* 1.1.general-setting-pages *************************/
/****************************************************/
@font-face {
    font-family: "Proxima"; /* Choose a name for your font */
    src: url("/fonts/Proxima\ Nova\ Font.otf") format("opentype");
    /* Add additional font formats if needed (e.g., woff, woff2) for better browser compatibility */
}
@font-face {
    font-family: "ItalianPlateNo2"; /* Choose a name for your font */
    src: url("/fonts/Italian\ Plate\ No2.woff2.ttf") format("truetype");
    /* Add additional font formats if needed (e.g., woff, woff2) for better browser compatibility */
}

:root {
    --pr-color: #fff;
    --second-color: #0f1322;
    --cubicbz: cubic-bezier(0.9, 0, 0.1, 1);
    --fz-big: 60px;
}

* {
    box-sizing: border-box;
    font-family: "Proxima", sans-serif;
    font-weight: 800;
    margin: 0;
    padding: 0;
    font-feature-settings: "pnum" on, "lnum" on;
}
::-webkit-scrollbar {
    width: 10px;
}

/* Track */

::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 20px;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #666;
    border-radius: 20px;
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #444;
}

/******************************************/
section {
    padding-top: 10vw;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapp {
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: 1;
}

.content {
    width: 100%;
    padding: 0 70px;
}

.char {
    display: inline-block;
}

/* Paralax Effect On GSAP **********************************/
/* header ********/
.header {
    position: relative;
    display: flex;
    padding: 0 70px;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.header__marq {
    position: absolute;
    bottom: 0;
    left: 0;
}

.header__marq {
    width: 100%;
    height: auto;
    background: #171717;
    overflow: hidden;
}

.header__marq-wrapp {
    display: flex;
    width: 100%;
    height: auto;
    padding: 8px 70px;
}

.header__marq-txt {
    position: relative;
    flex: 0 0 auto;
    display: inline-block;
    padding-right: 55px;
    margin-right: 15px;
    text-transform: uppercase;
    color: var(--pr-color);
    color: #9e9e9e;
    font-size: 35px;
}

.header__marq-star {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0;
}

.header__marq-star img {
    display: block;
    width: 100%;
    height: 100%;
}

.title {
    position: relative;
    bottom: 80px;
    margin: 5px;
    font-size: 80px;
    text-align: center;
    color: var(--pr-color);
    text-transform: uppercase;
    mix-blend-mode: difference;
    z-index: 2;
}
.title_date {
    font-size: 40px;
}

.clickable-cards:hover {
    cursor: pointer;
}

@media only screen and (max-width: 1230px) {
    .title {
        font-size: 60px;
    }
    .title_date {
        font-size: 25px;
    }
}
@media only screen and (max-width: 700px) {
    .title {
        position: relative;
        margin: 0;
        font-size: 30px;
        text-align: center;
        color: var(--pr-color);
        text-transform: uppercase;
        mix-blend-mode: difference;
        z-index: 2;
    }
}
@media only screen and (max-width: 378px) {
    .title {
        position: relative;
        margin: 0;
        font-size: 20px;
        text-align: center;
        color: var(--pr-color);
        text-transform: uppercase;
        mix-blend-mode: difference;
        z-index: 2;
    }
    .title_date {
        text-align: center;
        font-size: 15px;
    }
}

.title_paralax {
    display: inline-block;
    will-change: transform;
    font-family: "ItialianPlateNo2", sans-serif;
}

.title .stroke {
    display: inline-block;
    color: transparent;
    -webkit-text-stroke: 1px var(--pr-color);
    padding-right: 25px;
}

.header__img {
    position: absolute;
    width: 80%;
    right: 20px;

    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    overflow: hidden;
}

.header__img img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 60%;
}
@media (max-width: 549px) {
    #asmita-text-footer > * {
        font-size: 11vw;
    }
}

.section-title {
    position: relative;
    margin: 0;
    margin-bottom: 60px;
    line-height: 0.8;
    font-size: 60px;
    font-style: italic;

    color: #063034 !important;
    font-family: "ItalianPlateNo2", sans-serif;
    text-transform: uppercase;
}

.section-title .stroke {
    -webkit-text-stroke: 1px var(--pr-color);
}

.section-title__square {
    position: absolute;
    display: inline-block;
    width: 130px;
    height: 130px;
    border: 1px solid #4b4b4b;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.section-title-location {
    text-align: center;
}
.location__text__date {
    text-align: center;
}

/* about ********/

.about-main {
    padding-top: 150px;
}

.about .section-title {
    text-align: left;
}

.about__txt {
    width: calc(50% - 35px);
    height: auto;
}

.participating_iiits {
    position: relative;
    top: 100px;
    text-align: center;
    color: rgba(152, 138, 109, 0.751);
    font-weight: 800;
}

.participating_iiits_height {
    height: 1700px;
}

.iiits_view {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.iiits_view > .row {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    flex-wrap: wrap;
}

.iiits_view > .row > .tile {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-basis: 20%;
    height: 100%;
    overflow: hidden;
}

.iiits_view > .row > .tile > img {
    background-color: white;
    object-fit: cover;
    width: 70%;
    flex-basis: 80%;
}
.iiits_view > .row > .tile > p {
    font-size: 20px;
    flex-basis: 20%;
    color: rgb(70, 68, 67);
}

@media screen and (max-width: 1994px) {
    .iiits_view > .row > .tile {
        flex-basis: 25%;
    }
    .participating_iiits_height {
        height: 1850px;
    }
}
@media screen and (max-width: 1345px) {
    .iiits_view > .row > .tile {
        flex-basis: 33.33%;
    }
    .participating_iiits_height {
        height: 2000px;
    }
}

@media screen and (max-width: 1243px) {
    .iiits_view img {
        width: 100%;
    }
}

@media screen and (max-width: 1010px) {
    .iiits_view > .row {
        width: 100%;
    }
    .iiits_view > .row > .tile {
        flex-basis: 20%;
    }
    .participating_iiits_height {
        height: 1395px;
    }
}
@media screen and (max-width: 950px) {
    .participating_iiits_height {
        position: relative;
        bottom: 100px;
    }
}

@media screen and (max-width: 800px) {
    .participating_iiits_height {
        height: 1225px;
    }
}

@media screen and (max-width: 700px) {
    .participating_iiits_height {
        bottom: 200px;
    }
}
@media screen and (max-width: 690px) {
    .iiits_view > .row > .tile {
        flex-basis: 25%;
    }
    .participating_iiits_height {
        height: 1420px;
    }
    .iiits_view > .row > .tile > p {
        font-size: 13px;
    }
}

@media screen and (max-width: 528px) {
    .iiits_view > .row > .tile {
        flex-basis: 33.33%;
    }
    .participating_iiits_height {
        height: 1600px;
    }
}

@media screen and (max-width: 442px) {
    .participating_iiits_height {
        height: 1300px;
    }
}

@media screen and (max-width: 342px) {
}
/* @media screen and (max-width: 911px) {
    .iiits_view > .row > .tile > img {
        width: 90%;
    }
} */

.about__txt {
    padding-right: 70px;
}

.about__p {
    line-height: 1.4;
    font-size: 25px;
}

.team-arrow-image {
    width: 220px;
    padding-top: 100px;
    filter: brightness(0) invert(1);
}

.past_sponser .galleryrow {
    width: 100%;
}

.about__img img {
    display: block;
    width: 80%;

    object-fit: cover;
}

/* benefits ********/
.benefits__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    width: 100%;
    height: auto;
}

.benefits__item {
    list-style: none;
    width: calc(33.33% - 27px);
}

.benefits__num {
    display: inline-block;
    font-size: 60px;
    color: transparent;
    -webkit-text-stroke: 1px var(--pr-color);
}

.benefits__p {
    font-size: 20px;
    color: #4b4b4b;
}

/* work ********/
.work {
    padding-top: 150px;
}

.work__wrapp {
    display: flex;
    flex-wrap: wrap;
    row-gap: 120px;
    justify-content: space-between;
    padding: 0 120px;
}

.work__item {
    position: relative;
    width: calc(50% - 60px);
    height: 100vh;
}

.work__item-num {
    position: absolute;
    display: inline-block;
    font-size: 70px;
    color: var(--pr-color);
    mix-blend-mode: difference;
    z-index: 2;
}

.work__item-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.work__item-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* serv ********/
.serv__item {
    position: relative;
    padding: 40px 0;
    border-bottom: 1px solid #2f2e2e;
}

.serv__item-arrow {
    position: absolute;
    display: inline-block;
    width: 55px;
    height: 55px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.serv__item-arrow img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform: rotate(180deg);
}

.section-sponsor {
    padding-bottom: 300px;
}

.section-sponsor > * {
    position: relative;
    top: 160px;
}

.serv__item-txt {
    font-size: 50px;
    color: #4b4b4b;
    text-transform: uppercase;
}

/* footer ********/
.footer {
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.footer__div {
    font-size: 70px;
    letter-spacing: 15px;
    color: var(--pr-color);
    text-transform: uppercase;
}

.footer__div span {
    display: inline-block;
}

.footer-row-flex > .row > * {
    flex: 1 1 0px;
}
.footer-row-flex > .row {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media screen and (min-width: 1493px) {
    .section-title {
        font-size: 5vw;
    }
    .sponsor-footer-images {
        position: relative;
        bottom: 40px !important;
    }
}

@media screen and (max-width: 1031px) {
    .footer-row-flex > .row :nth-child(1) {
        flex-basis: 45%;
    }
    .footer-row-flex > .row :nth-child(2) {
        order: 2;
    }
    .footer-row-flex > .row :nth-child(3) {
        order: 3;
    }
    .footer-row-flex > .row :nth-child(4) {
        order: 4;
    }
    .footer-row-flex > .row :nth-child(5) {
        order: 1;
        flex-basis: 45%;
    }
    .footer-images > img {
        width: 40%;
    }
}

@media screen and (max-width: 993px) {
    .section-employee .location__text {
        padding-left: 100px;
    }
    .section-employee .location__text__date {
        padding-right: 80px;
    }

    .footer-images {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    #helllo {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #asmita-text-footer > * {
        font-size: 5vw;
    }
    #helllo,
    .footer-images,
    #asmita-text-footer {
        position: relative;
        bottom: 50px;
    }
    .team-arrow-image {
        width: 150px;
    }
}

.footer-title-and-text {
    position: relative;
    bottom: 80px;
    text-align: center;
}
@media screen and (max-width: 879px) {
    #helllo,
    .footer-images,
    #asmita-text-footer {
        position: relative;
        bottom: 0px;
    }
    #asmita-text-footer > * {
        font-size: 6vw;
    }
    .footer-title-main {
        padding-top: 30px !important;
    }
    .footer-title-and-text {
        bottom: 10px !important;
    }
}

@media screen and (max-width: 723px) {
    .sponsor-footer-hr {
        display: none !important;
    }
    .sponsor-footer-section {
        border-top: 1px solid rgba(118, 118, 118, 0.337);
        padding-top: 30px;
        margin-top: 40px;
    }
    .footer-title-main {
        padding-top: 30px !important;
    }
    #asmita-text-footer {
        font-size: 5vw;
    }
    #helllo,
    .footer-images,
    #asmita-text-footer {
        position: relative;
        bottom: 30px;
    }

    .img-team-png > img {
        width: 100% !important;
    }
}

@media screen and (max-width: 1111px) {
    .about__txt {
        margin-bottom: 50px;
    }
    .location__text {
        margin-top: 100px;
    }
}

@media screen and (max-width: 953px) {
    .section-location {
        bottom: 188px;
    }
}

@media screen and (max-width: 991px) {
    .section-location {
        bottom: 180px !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .section-location .paraa {
        width: 100%;
        position: relative;
        right: 50px;
    }
    .section-sponsor {
        bottom: 35px !important;
    }
    .footer-title-and-text {
        bottom: -42px;
    }
    .sponsor-footer-images {
        position: relative;
        top: 20px;
    }
    #map {
        height: 400px !important;
        width: 85%;
        right: 33px;
    }
    .navbar-flex-row {
        justify-content: space-between;
    }
    .navbar-brand {
        order: 2;
    }
}

@media screen and (max-width: 701px) {
    .section-employee {
        bottom: 200px !important;
    }
    .section-location {
        padding-bottom: 100px !important;
    }
    .section-sponsor {
        bottom: 40px !important;
        padding-top: 70px;
    }
}

.paraa {
    font-size: 25px;
}
@media screen and (max-width: 950px) {
    .heightset {
        height: 100px;
    }
    .paraa {
        font-size: 20px;
    }
    .about__p {
        line-height: 1.4;
        font-size: 20px;
    }
}
@media screen and (max-width: 700px) {
    .heightset {
        height: 180px;
    }
    .paraa {
        font-size: 15px;
    }
    .about__p {
        line-height: 1.4;
        font-size: 15px;
    }
}

@media screen and (max-width: 573px) {
    #asmita-text-footer {
        font-size: 4vw;
    }
    .map-center {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 !important;
        position: relative;
        right: 23px;
    }
    #map {
        height: 300px !important;
        width: 450px !important;
    }
    .sponsor-footer-title {
        font-size: 22px !important;
    }
    .sponsor-footer-paraa {
        font-size: 17px !important;
    }
    .footer-contact .paraa {
        font-size: 15px !important;
    }
    .footer-images img {
        flex-basis: 80% !important;
    }
}
@media screen and (max-width: 500px) {
    .heightset {
        height: 160px;
    }
    .paraa {
        font-size: 15px;
    }
    .about__p {
        line-height: 1.4;
        font-size: 15px;
    }
    #map {
        height: 250px !important;
        width: 350px !important;
    }
    #map,
    .location__text {
        position: relative;
        bottom: 20px !important;
    }
    .mapbox-directions-clearfix,
    .mapboxgl-ctrl-top-right {
        display: none !important;
    }
    .section-title {
        font-size: 11vw;
    }
    .section-title-location {
        position: relative;
        top: 15px;
    }
    .past_sponser .heading2 {
        font-size: 7vw !important;
    }
}
@media screen and (max-width: 359px) {
    .section-title-location {
        position: relative;
        top: 30px;
    }
}

@media screen and (max-width: 400px) {
    .heightset {
        height: 150px;
    }
    .paraa {
        font-size: 15px;
    }
    .about__p {
        line-height: 1.4;
        font-size: 15px;
    }
}
